/***************** PRODUCT PAGES **********************/
/*  00458A  DARK BLUE - 007BC0 - LIGHT BLUE */
.cms_custom_table_1 {
    
}
.cms_custom_table_1 th {color:#00458a;}
.cms_custom_table_1 td {}

.cms_custom_table_2 {
    
}
.cms_custom_table_2 th {background-color:#007BC0;color:#FFFFFF;border-bottom:1px solid #FFFFFF;}
.cms_custom_table_2 td {border-bottom:1px solid #FFFFFF;padding-left:15px;}
.cms_custom_table_2 tr:nth-child(odd) td {background-color:#d0d8e8;color:#333333;}
.cms_custom_table_2 tr:nth-child(even) td {background-color:#e9edf4;color:#333333;}


.abs-virus-extra > div {margin:-4px;}
.row-style-1 , .row-style-2 {padding:5px;color:#333333;text-align:center;border-bottom:1px solid #FFFFFF;}
.row-style-1 {background-color:#d0d8e8;}
.row-style-2 {background-color:#e9edf4;}

.color3 {background-color:#00458A;color:#FFFFFF;padding:10px 10px 0px 10px;}
.color3 h4 , .color3 a:link , .color3 a:visited {color:#FFFFFF;}

.color5 {background-color:#ffffff;color:#333333;padding:10px 10px 0px 10px;}
.color5 h4 , .color5 a:link , .color5 a:visited {color:#333333;}


/***************** GALLERY **********************/
.block-gallery > ul {
  padding: 0;
}

.block-gallery ul.block-data a div {
  height: 200px;
  width: 260px;
}

.panel-title a {
  width: 100%;
  display: block;
}

.assets_block_image .mask {
    left: 0;
}

.header1 ul.quickMenu li.last {
  border-right: none;
}



@media(max-width: 1199px) {
    .block-gallery ul.block-data a div {
      height: 170px;
      width: 220px;
      background-size: cover;
    }
}


@media(max-width: 991px) {
    .block-gallery ul.block-data a div {
        height: 130px;
        width: 168px;
        background-size: cover;
    }   
    
}


@media(min-width:992px){

}

@media(min-width:1200px){
    
}
.subMenuToggle {
    display: none !important;
}
/* block responsivness */
@media(max-width:767px){
    .cms_content_column {
        width: 100%;
        display: block;
    }   

    .imgWrapper {
        background: #333333;
        text-align: center;
    }
    .imgWrapper .img-responsive {
        display: inline;
    }
    
    .block-gallery {
        text-align: center;
    }
    .block-gallery ul.block-data a div {
      height: 200px;
      width: 260px;
    }
    
    .subMenuToggle {
        display: block !important;
    }

    #mainMenu .navbar-nav li a.hasSubMenu:after {
      display: none;
    }


}



@media(min-width:768px){

}

.search-results-list h3 {
    margin-bottom: 0;
}

.search-results-list br {
    height: 0;
    display: block;
}

ul.search-results-list {
    padding-left: 0;
  
}

ul.search-results-list > li {
    list-style: none;
}

.searchresults.breadcrumbs > ul {
    padding-left: 0;
}

.searchresults.breadcrumbs > ul > li {
    list-style: none;
    display: inline;
}
.searchresults.breadcrumbs > ul > li:after {
    content: ' / ';
}
.searchresults.breadcrumbs > ul > li.last:after {
    content: '';
}
.navbar-brand {
    padding: 0;
    height: 88px;
    line-height: 88px;
}
.navbar-brand > img {
  max-height: 78px;
}

a.subMenuToggle:after {
  content: "";
  font-family: "custom-icons";
}
a.subMenuToggle.subMenuToggleUp:after {
  content: "\e92d";
  font-family: "custom-icons";
}

.subMenuToggle {
    position: absolute !important;
    right: 0;
    top: 0;
    width: 32px;
    text-align: center;
}


/********** AUCKLAND BIOSCIENCES LTD **********************/



#mainMenu {
  margin-top: 5px;
  margin-bottom: 5px;
}

.navbar-header {
  float: none;
  margin-top: 10px;
}

.header3 .navbar-nav > li > a {
  padding: 0 29px;
}

.header3 .navbar-default .navbar-nav > li:first-child > a {
  border-left: none;;
}

.navbar-nav ul {
  top: 30px;
}

.navbar-brand > img {
  max-height: none;
  max-width: 100%;
  padding-right: 75px;
}
.navbar-brand {
  float: none;
}

#boxedLayout {
  background: none repeat scroll 0 0 #FFFFFF;
  padding-top: 0;
}
#boxedLayout #globalWrapper {
    border: 1px solid #eee;
    border-top: none;
    box-shadow: 0 0 20px #ddd;
    -moz-box-shadow: 0 0 20px #ddd;
    -webkit-box-shadow: 0 0 20px #ddd;
}

#mainHeader {
  border-bottom: 1px solid #EEEEEE;
  box-shadow: none;
  padding-bottom: 5px;
  padding-top: 5px;
}

footer {
  background: none repeat scroll 0 0 #f9f9f9;
  border-top: 1px solid #ddd;
  color: inherit;
}

footer h1, footer h2, footer h3, footer h4 {
  color: inherit;

}

.footer4 #footerRights {
  background: none repeat scroll 0 0 #007bc0;
  color: white;
}

.footer4 #footerRights a {
    color: white;
    text-decoration: underline;
}

.navbar-nav > li > a {
  line-height: 32px;
}

.navbar-default .navbar-toggle {
  margin-top: -62px;
}

.navbar-header {
  margin-top: 0px;
}

#mainMenu {
    border-top: none !important;
}

#mainHeader {
    position: relative;
}

.navbar {
    min-height: 0;
}


.header-phone-number {
  color: #AAAAAA;
  font-family: 'Oswald',sans-serif;
  font-size: 20px;
  font-weight: 100;
  height: 30px;
  line-height: 30px;
  margin-top: -12px;
  overflow: hidden;
  position: absolute;
  right: 80px;
  top: 50%;
  vertical-align: top;
}

.header-phone-number > span {
    display: block;
}

@media(max-width:767px){
    .header-phone-number {
        display: none;
    }   
    
    #mainHeader {
        min-height: 105px;
    }
    #globalWrapper > section {
        margin-top: 105px;
    }
}

/******************* cms_image_slideshow ****************/

.cms_assets_slideshow {
    position: relative;
    overflow: hidden;
}

.cms_assets_slideshow_item_image img {
  width: 100%;
}

.cms_assets_slideshow_item {
    display: none;
    left: 0;
    top: 0;
}

.cms_assets_slideshow_item:first-child {
    display: block;
}

.cms_assets_slideshow_item {
    position: absolute;
}

.cms_assets_slideshow_item_label {
  bottom: 0;
  position: absolute;
  background-color: rgba(255,255,255,1);
  
  width: 100%;
  color: #444;
  text-align: center;
}

.cms_assets_slideshow_arrow_left,
.cms_assets_slideshow_arrow_right {
    width: 32px;
    height: 48px;
    position: absolute;
    top: 50%;
    margin-top: -24px;
    cursor: pointer;
    background-color: rgba(255,255,255,0.85);
    color: #444;
    z-index: 40;
    line-height: 48px;
    text-align: center;
    display: none;
}

.cms_assets_slideshow:hover .cms_assets_slideshow_arrow_left,
.cms_assets_slideshow:hover .cms_assets_slideshow_arrow_right {
    display: block;
}

.cms_assets_slideshow_arrow_left {
    left: 0;
}
.cms_assets_slideshow_arrow_right {
    right: 0;
}

/****************************************************************/

.cms_assets_slideshow_item_label {
  font-family: 'Oswald',sans-serif;
  font-size: 20px;
  font-weight: 300;
  padding-bottom: 10px;
  padding-top: 10px;
}


/***************** CMS ASSETS ICONS *************************/
.cms_assets_icons {margin-top:-30px;}
.cms_assets_icons_item {
    width: 20%;
    display: inline-block;
    text-align: center;
}
.cms_assets_icons_item_icon {
    width: 140px;
    height: 140px;
    display: inline-block;
}
.cms_assets_icons_item_label {
  font-family: 'Oswald',sans-serif;
  font-size: 20px;
  font-weight: 300;
}
.cms_assets_icons_item_icon span {
  display: block;
  height: 100%;
  width: 100%;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
}

.cms_assets_slideshow {
  border: 1px solid #DDDDDD;
}

/**************** CMS ENQUIRY OVERLAY *********************/

.cms_enquiry_overlay {
    background-color: rgba(0,0,0,0.5);
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
}

.cms_enquiry_overlay  .cms_enquiry_window {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    overflow-y: scroll;
    margin: auto;
    width: 600px;
    height: 620px;
    background-color: white;
}
.cms_enquiry_overlay .cms_enquiry_form {
    padding: 22px;
}

.cms_enquiry_overlay .cms_enquiry_close_button {
    width: 32px;
    height: 32px;
    font-size: 32px;
    line-height: 32px;
    text-align: center;
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;
    color: #333;
    font-weight: 100;
}

@media(max-width:767px){
   .cms_enquiry_overlay  .cms_enquiry_window {
        width: 100%;
        height: 100%;
        margin: 0;
   }
}


.cms_enquiry_overlay .cms_enquiry_form .boxFocus {
    padding: 0;
    margin: 0;
    border: 0;
}

/*************** HEADERS **********************/
h1.logo {
    margin: 0;
    padding: 0;
}



.aucklandbio_contact_widget {
    display: inline-block;
    border: 1px solid #e2e2e2;
    padding: 0 8px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    padding: 10px 16px;
}

.aucklandbio_contact_widget > span {
    display: inline-block;
    font-family: 'Oswald',sans-serif;
    font-size: 20px;
    font-weight: 300;
    padding: 0 0 10px 0;
}

.aucklandbio_contact_widget > span:after {
  content: "|";
  padding: 0px 8px;
  display: inline-block;
  color: #d2d2d2;
}
.aucklandbio_contact_widget > span:last-child:after {
  display: none;
}

#sidebar .aucklandbio_contact_widget {
    padding: 0;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border: none;
    display: block;
}

#sidebar .aucklandbio_contact_widget > span {
    display: block;
    border: 1px solid #e2e2e2;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    padding: 10px 16px;
    margin-bottom: 10px;
}

#sidebar .aucklandbio_contact_widget > span:after {
  display: none;
}

.boxFocus  .aucklandbio_contact_widget {
    border: none;
    padding: 0;
}

.aucklandbio_contact_widget.no_pipes > span:after {
  display: none;
}

#footerWrapper .aucklandbio_contact_widget {float:right;}


.nz-small {
  background: url("/images/nz-small.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  content: " ";
  display: block;
  height: 90px;
  position: absolute;
  right: 8px;
  top: 8px;
  width: 65px;
}

@media(max-width:767px){
    .nz-small {
        display: none;
    }
}
/****************** co *******************/

.navbar-nav ul {
  width: 330px;
}

.navbar-nav ul li a {
    text-transform: none;
    padding: 5px 10px;
}

.footerWidget .pages-block-content {text-align:right}

.navbar-nav ul {
background: none repeat scroll 0 0 #4B4A4A;
}

.cms_block_content p:last-child {
    margin: 0;
}
@media(max-width: 991px) {
    .header-phone-number {
      font-size: 20px;
      line-height: 20px;
      height: 20px;
    }  
}

.form-control {
  background-color: #F7F7F7;
}



/************** BLOG **********************************************************/
.cms_blog .cms_blog_menu_list_item.cms_blog_with_image .cms_blog_details {
  min-height: 50px;
}



/********** BOX FOCUS *********************/

.boxFocus {
  padding: 15px;
  margin-bottom: 25px;
  
}

.boxFocus > h2 , .boxFocus.color5 > h2 {
  margin-top: -38px;
  line-height: 40px;
  
}

.boxFocus > h2 > span , .boxFocus.color5 > h2 > span {
  background-color: #FEFEFE;
  padding-left: 5px;
  padding-right: 5px;
  position:relative;
  z-index:2;
}

.boxFocus.color5 > h2.cms_page_block_heading {text-align:center;}

.boxFocus.color2 > h2 > span {
  padding: 0;
  margin-top: 0;
  line-height: inherit;
  background: none;
}

.boxFocus.color2 > h2{
  background: none;
  padding: 0;
  margin-top: 0;
  line-height: inherit;
}


.cms_blog .cms_blog_menu_list_item {
  margin: 10px 0;
}

.page-header h1 {
  font-size: 30px;
  font-weight: 300;
}
.page-header p.cms_page_sub_heading {
    margin-left:82px;
}
h2 {
    font-size: 27px;
}

.assets_block_image {
  border: 1px solid #DDDDDD;
}

.page-header h1 {
  line-height: 28px;
}
nav#subnav ul li {
    border-bottom:1px solid #FFFFFF;
}
nav#subnav ul li a {
  padding: 6px 10px;
  text-transform: none;
  line-height:16px;
  font-size:.95em;
}



.page-header-image > img {
  height: 75px;
  margin-top: -25px;
  width: 75px;
}

.page-header-image {
  display: inline-block;
  height: 23px;
  position: relative;
  vertical-align: middle;
  width: 75px;
}



@media(max-width: 1199px) {
    .header3 .navbar-nav > li > a {
      padding: 0 15px;
    }
    h1 {
        font-size: 24px !important;
    }
}


@media(min-width:768px) and (max-width: 991px) {
    .header3 .navbar-nav > li > a {
      padding: 0 5px;
    }
    
    .aucklandbio_contact_widget > span {
      font-size: 14px;
      padding: 0;
    }
    
    .boxFocus h2 {
        font-size: 20px;
    }

    
    .page-header .row > div {
        display: block !important; width: 100%; float: none;
    }
    
    .page-header ul#navTrail {
        float: none;
          margin-left: 82px;
    }
    

    
}

@media(max-width:767px) {
     .page-header-image { 
        display: none;
    }
    .page-header p.cms_page_sub_heading {
        margin-left:0;
    }
    
    
    .cms_assets_icons_item_icon {
        width: 100px;
        height: 100px;
    }
}

@media(max-width:500px) {
    .cms_assets_icons_item_icon {
        width: 140px;
        height: 140px;
    }
    
    .cms_assets_icons_item {
        width: 100%;
    }
}

    .aucklandbio_contact_widget > span {
        white-space: nowrap;
      display: inline-block;
      margin-right: 10px;
    }

